{
	"name": "Small Machines",
	"description": "Machines in a smaller form factor that can do just about the same things as their larger counterparts!",
	"icon": "industrialforegoing:latex_processing_unit",
	"sortnum": 8
}